<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>color-schemes</title>
    <style>[un-cloak] {display: none;}</style>
</head>
<body  un-cloak>
    <div id="test"></div>
        
    <layout-base> </layout-base>

    <!-- <script type="module" src="./test.js"></script> -->
    <script type="module">
        import * as cdnExports from 'https://ztax-cdn.fission.app/unocss,hybrids/index.mjs' 
        import {onMount} from './index.mjs'
        
        const {doTest: _, ...packages} = cdnExports
        onMount({packages})


    </script>

</body>
</html>